@media (max-width: 768px) {
    .topbar .container {
        text-align: center;
    }

    .block_phone {
        display: inline-grid;
        min-width: fit-content;
    }

    .topbar .container .tel_works {
        justify-content: center;
        text-align: right;
        border-right: 0;
    }

    .topbar .container .loc_works {
        text-align: center;
    }

    .topbar .container .social_and_kurs {
        display: grid;
        justify-content: center;
    }

    .topbar .container .social_and_kurs .block_social {
        border-right: 0;
        padding-right: 0;
    }

    .topbar .container .social_and_kurs .block_kurs {
        padding-left: 0;
        margin: 10px 0;
    }

    .block_phone {
        display: inline-grid !important;

    }
}


@media (max-width: 516px) {
    .block_location {
        padding-top: 7px;
    }
}

.topbar {
    color: #fff;
    height: 40px;
    background-color: #E52529;
    width: 100%;
    font-size: 13px;
    text-align: right;
    height: 100%;
}

.topbar .topbar_items {
    margin: 7px 0;
}

.loc_works {
    text-align: center;
}

.social_and_kurs {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}

.block_phone {
    display: flex;
    align-items: center;
    min-width: fit-content;
}

.block_phone a,
.lang a {
    color: #fff;
    text-decoration: none;
    padding: 0 6px;
    font-size: 12px;
}

.lang a.active {
    font-weight: 800;
}

.block_phone a svg {
    fill: #fff;
    /*
    display: inline-block;
    vertical-align: middle;
*/
}

.block_phone a:hover,
a:hover svg path,
.block_location:hover,
.block_location:hover svg path,
.lang a:hover {
    color: #bbb;
    fill: #bbb;
}

.block_worktime {
    padding: 6px;
    color: #ffffff;
    text-align: left;
    opacity: 0.9;
}

.block_location {
    display: inline-block;
    cursor: pointer;
    padding: 0 6px;
}

.block_location span {
    text-decoration: none;
    border-bottom: 1px dashed;
}

.tel_works {
    display: flex;
    justify-content: flex-end;
}


.social_inst,
.social_fb,
.social_telegr,
.social_yt,
.social_whatsapp,
.social_viber {
    padding: 0 4px
}

.social_inst i,
.social_fb i,
.social_telegr i,
.social_yt i,
.social_whatsapp i,
.social_viber i {
    color: #fff !important;
    font-size: 18px !important;
    position: relative;
    top: 2px;
}

.social_inst i:hover,
.social_fb i:hover,
.social_telegr i:hover,
.social_yt i:hover,
.social_whatsapp i:hover,
.social_viber i:hover {
    color: #bbb !important;
}

/*
@media (max-width: 768px) {
    .block_phone {
        display: inherit !important;
    }
}
*/

.head-carousel.d-sm-none {
    margin: 1.5rem 0 3rem 0;
}

.country-item {
    padding: 10px 0;
    text-align: left;
}

.country-item:hover {
    background: #F6F6F6;
}

.country-item span {
    color: #000;
}

.country-item .flag24 {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/img/flags24.webp) no-repeat;
    position: relative;
    top: 6px;
    margin-right: 1px;
}

.country-item .flag24.flag-egy {
    background-position: -288px -72px;
}

.country-item .flag24.flag-bgr {
    background-position: -120px -24px;
}

.country-item .flag24.flag-grc {
    background-position: -72px -120px;
}

.country-item .flag24.flag-dom {
    background-position: -192px -72px;
}

.country-item .flag24.flag-cyp {
    background-position: -48px -72px;
}

.country-item .flag24.flag-mdv {
    background-position: -96px -216px;
}

.country-item .flag24.flag-mex {
    background-position: -144px -216px;
}

.country-item .flag24.flag-are {
    background-position: -24px 0;
}

.country-item .flag24.flag-tur {
    background-position: -144px -312px;
}

.country-item .flag24.flag-me {
    background-position: -120px -192px;
}

.country-item .flag24.flag-esp {
    background-position: -360px -72px;
}

.country-item .flag24.flag-ad {
    background-position: 0 0;
}

.country-item .flag24.flag-vn {
    background-position: -120px -336px;
}

.country-item .flag24.flag-ge {
    background-position: -264px -96px;
}

.country-item .flag24.flag-il {
    background-position: -24px -144px;
}

.country-item .flag24.flag-in {
    background-position: -72px -144px;
}

.country-item .flag24.flag-id {
    background-position: -360px -120px;
}

.country-item .flag24.flag-it {
    background-position: -168px -144px;
}

.country-item .flag24.flag-jo {
    background-position: -240px -144px;
}

.country-item .flag24.flag-kh {
    background-position: -336px -144px;
}

.country-item .flag24.flag-cn {
    background-position: -288px -48px;
}




.country-item .flag24.flag-kb {
    background-position: -360px -48px;
}

.country-item .flag24.flag-mrk {
    background-position: -72px -216px;
}

.country-item .flag24.flag-mld {
    background-position: -96px -216px;
}

.country-item .flag24.flag-mlt {
    background-position: -120px -312px;
}

.country-item .flag24.flag-mrk {
    background-position: -48px -192px;
}

.country-item .flag24.flag-prt {
    background-position: -0px -264px;
}

.country-item .flag24.flag-tln {
    background-position: -360px -288px;
}

.country-item .flag24.flag-tnz {
    background-position: -240px -312px;
}

.country-item .flag24.flag-tns {
    background-position: -96px -312px;
}

.country-item .flag24.flag-hrt {
    background-position: -264px -120px;
}

.country-item .flag24.flag-chh {
    background-position: -72px -72px;
}

.country-item .flag24.flag-shv {
    background-position: -168px -48px;
}

.country-item .flag24.flag-shr {
    background-position: -264px -168px;
}

/*_____________________________________*/


body {
    color: #2a2a2f;
    font-family: "Geometria" !important;
}

a {
    text-decoration: none !important;
}

img {
    width: 100%;
    object-fit: cover;
    pointer-events: none;
}

section h2 {
    text-align: center;
    margin-bottom: 20px;
}

.slick-prev:before,
.slick-next:before {
    color: #E52529 !important;
}

.pop-up-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

.bg1_mc {
    background-image: url(../img/bg1_mc.jpg) !important;
    background-size: cover;
    color: #fff;
    text-shadow: 1px 1px 2px black;
}

.bg2_mc {
    background-image: url(../img/bg2_mc.jpg) !important;
    background-size: cover;
    color: #fff;
    text-shadow: 1px 1px 2px black;
}


/*menu*/
.navbar {
    background-color: #fff;
}

/*выпадающий список меню*/
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: " ▾";
}

nav ul li ul li {
    min-width: 190px;
}

nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}

.nav-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    background: #fff;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/*end выпадающий список меню*/
}

.shadow-light {
    box-shadow: 0 0 3px 0 rgb(0 0 0 / 10%);
}

.navbar-brand img {
    width: 90px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: space-around;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem !important;
}

/*end menu*/
.hover-card {
    position: relative;
}

.head-carousel .hover-card::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 200ms ease-out;
    z-index: 1;
    border-radius: 3px;
}

.hover-card::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.1);
    transition: all 200ms ease-out;
    z-index: 1;
    border-radius: 3px;
}

.hover-card:hover::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    transition: all 200ms ease-out;
}

.slick-list {
    border-radius: 3px;
}

.card-business img {
    width: 100%;
}

.head-carousel,
.exclusive,
.popular_tours,
.hot-tours,
.relax,
.contact-form,
.news,
.footer {
    margin: 6rem 0;
}


/*hot-tours-section*/


/*end hot-tours-section*/


/*relax-section*/
.relax-card {
    position: relative;
    overflow: hidden;
    border-radius: 3px;
    margin: 6px;
}

.i-c-1 {
    background: url(../img/icons/12.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-2 {
    background: url(../img/icons/16.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-3 {
    background: url(../img/icons/13.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-4 {
    background: url(../img/icons/8.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-5 {
    background: url(../img/icons/14.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-6 {
    background: url(../img/icons/18.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-7 {
    background: url(../img/icons/s4.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-8 {
    background: url(../img/icons/s5.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-9 {
    background: url(../img/icons/s8.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.i-c-10 {
    background: url(../img/icons/s12.svg) no-repeat;
    position: absolute;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.icon-card {
    z-index: 2;
}

.icon-card h3 {
    font-size: 20px;
    font-family: "Geometria bold" !important;
    color: #fff;
    position: absolute;
    margin: auto;
    bottom: 60px;
    left: 0;
    right: 0;
    text-align: center;
}

/*end relax-section*/

/*sesonal-section*/
.sesonal-img-card {
    overflow: hidden;
    border-radius: 3px;
    margin: 12px 0;
    position: relative;
}

.sesonal-img-card img {
    height: 400px;
    width: 100%;
    object-fit: cover;
}

.sesonal-img-card .sesonal-content {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 40px;
    color: #fff;
    z-index: 3;
}

.sesonal-content h3 {
    font-family: 'Geometria bold';
}

/*end sesonal-section*/

/*contact-form section*/
.contact-form {
    background: #E52529;
    padding: 4rem 0;
}

.contact-form h3,
.contact-form p {
    text-align: center;
    color: #fff;
    margin-bottom: 1.5rem;
}

.contact-form a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: .0625rem;
}

.contact-form a:hover {
    color: #fff;
}

.form-group input,
.form-group textarea {
    padding: 10px;
}

form .button_submit {
    background: rgb(255 255 255 / 80%);
    margin: 2px 0;
    font-family: 'Geometria bold';
    padding: 10px;
    min-width: 100%;
    text-align: center;
    color: #E52529 !important;
    letter-spacing: .0625rem;
}

form .button_submit:hover {
    background: #C6060A;
    color: #fff !important;
}

.form-group textarea {
    margin-bottom: 30px;
    resize: none;
}



input.name {
    float: left;
    width: 49%;
    margin-bottom: 12px;

}

input.phone {
    float: right;
    width: 49%;
    margin-bottom: 12px;
}



/*end contact-form section*/

/*=======CONTACTS SECTION=======*/
ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}

ul.tabs li {
    background: none;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    border: 1px solid #e52529;
    border-radius: 3px;
}

ul.tabs li.current {
    background: #e52529;
    color: #fff;
    border-radius: 3px;
}

.tab-content {
    display: none;
    background: #fff;
    padding: 15px;
}

.tab-content a {
    color: #454545;
    text-decoration: none;
}

.tab-content a:hover {
    color: inherit;
    text-decoration: underline;
}

.tab-content.current {
    display: inherit;
}

.contact_card {
    height: 200px;
    margin: 20px 0;
}

.card_img {
    height: 200px;
    width: 133px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    float: left;
}

.card_img_1 {
    background-image: url(../img/contacts/Alla.png);
}

.card_img_2 {
    background-image: url(../img/contacts/Julia.png);
}

.card_img_3 {
    background-image: url(../img/contacts/Victoria.png);
}

.card_img_4 {
    background-image: url(../img/contacts/Ylyana.png);
}

.card_img_5 {
    background-image: url(../img/contacts/Anastasia.png);
}

@media (min-width: 768px) {
    .contact_card {
        display: grid;
    }

    .social_and_kurs {}
}

@media (max-width: 768px) {
    .contact_card_desc {
        padding-left: 20px;
        width: 203px;
        margin-left: 133px;
    }
}

.contact_card_desc ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

/*=======END CONTACTS SECTION=======*/

/*footer-section*/

.footer {
    background-image: linear-gradient(hsla(0, 0%, 0%, 0.4) 0%, hsla(0, 0%, 0%, 0.406) 8.1%, hsla(0, 0%, 0%, 0.424) 15.5%, hsla(0, 0%, 0%, 0.452) 22.5%, hsla(0, 0%, 0%, 0.488) 29%, hsla(0, 0%, 0%, 0.53) 35.3%, hsla(0, 0%, 0%, 0.576) 41.2%, hsla(0, 0%, 0%, 0.625) 47.1%, hsla(0, 0%, 0%, 0.675) 52.9%, hsla(0, 0%, 0%, 0.724) 58.8%, hsla(0, 0%, 0%, 0.77) 64.7%, hsla(0, 0%, 0%, 0.812) 71%, hsla(0, 0%, 0%, 0.848) 77.5%, hsla(0, 0%, 0%, 0.876) 84.5%, hsla(0, 0%, 0%, 0.894) 91.9%, hsla(0, 0%, 0%, 0.9) 100%), url(../img/footerdesk.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    height: 100%;
    margin-bottom: 0;
    text-align: left;
    padding: 40px 0 20px 0;
    background-size: cover;

}

.footer-info-section {
    padding: 40px 0;
}

.footer ul {
    list-style-type: none;
    margin-bottom: 40px;
    color: #fff;
}

.footer ul li {
    padding: 10px;
}

.footer p,
.footer h4,
.footer a {
    color: #fff;
    margin-bottom: 0;
    opacity: 0.9;
}

.partners {
    border-top: 1px solid rgb(85, 85, 85, 0.8);
}

.partners .partner-logo {
    height: 200px;
    display: flex;
    align-items: center;
}

/*end footer-section*/









/*SEO text-section*/
.text-content {
    padding: 40px 0;
}

.panel-wrapper {
    position: relative;
}

.text-content h1,
.text-content h2 {
    font-size: calc(1rem + .9vw) !important;
    color: #454545 !important;
}

.text-content p {
    font-size: 14px !important;
}

.s_btn {
    left: 0;
    right: 0;
    margin: auto;
    text-decoration: none;
    background: #e07c7e;
    padding: 10px;
    width: 300px;
    text-align: center;
    color: #fff !important;
    letter-spacing: .0625rem;
    border-radius: .25rem;
}

.show_text {
    position: absolute;
    bottom: -1em;
    z-index: 100;
    text-align: center;
}

.show_text:target,
.show_text:target ~ .fade_content {
    display: none;
}

.show_text:target ~ .panel {
    max-height: 100%;
}

.panel {
    position: relative;
    margin: 2em auto;
    max-height: 300px;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.fade_content {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 75%);
    height: 100px;
    margin-top: -100px;
    position: relative;
}

/*end SEO text-section*/


/*Countries*/
.head-image {
    position: relative;
}

.head-image span {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translate(0, -50%);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 65%);
}

/*End Countries*/

/*Курорты и Экскурсии*/

.photo {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: inline-block;
    height: 100%;
    width: 100%;
    transition: all 200ms ease-out;
}

.photo:hover {
    transform: scale(1.05);

}

.photo::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.25);
    transition: all 200ms ease-out;
    color: transparent;
}

.photo:hover::before {
    background: rgba(0, 0, 0, 0.05);
}

.card_item {
    height: 225px;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 24px;

    /*    display: none;*/
}

.description {
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 0 20px #000;
    padding: 0 20px;
}


.egypt_resort_photo_1 {
    background-image: url(../img/resort/egypt/1.jpg);
}

.egypt_resort_photo_2 {
    background-image: url(../img/resort/egypt/2.jpg)
}

.egypt_resort_photo_3 {
    background-image: url(../img/resort/egypt/3.jpg)
}

.egypt_resort_photo_4 {
    background-image: url(../img/resort/egypt/4.jpg)
}

.egypt_resort_photo_5 {
    background-image: url(../img/resort/egypt/5.jpg)
}

.egypt_resort_photo_6 {
    background-image: url(../img/resort/egypt/6.jpg)
}

.egypt_resort_photo_7 {
    background-image: url(../img/resort/egypt/7.jpg)
}

.egypt_resort_photo_8 {
    background-image: url(../img/resort/egypt/8.jpg)
}

.egypt_resort_photo_9 {
    background-image: url(../img/resort/egypt/9.jpg)
}

.egypt_resort_photo_10 {
    background-image: url(../img/resort/egypt/10.jpg)
}

.egypt_resort_photo_11 {
    background-image: url(../img/resort/egypt/11.jpg)
}




.egypt_excursion_photo_1 {
    background-image: url(../img/excursion/egypt/1.jpg)
}

.egypt_excursion_photo_2 {
    background-image: url(../img/excursion/egypt/2.jpg)
}

.egypt_excursion_photo_3 {
    background-image: url(../img/excursion/egypt/3.jpg)
}

.egypt_excursion_photo_4 {
    background-image: url(../img/excursion/egypt/4.jpg)
}

.egypt_excursion_photo_5 {
    background-image: url(../img/excursion/egypt/5.jpg)
}

.egypt_excursion_photo_6 {
    background-image: url(../img/excursion/egypt/6.jpg)
}

.egypt_excursion_photo_7 {
    background-image: url(../img/excursion/egypt/7.jpg)
}

.egypt_excursion_photo_8 {
    background-image: url(../img/excursion/egypt/8.jpg)
}

.egypt_excursion_photo_9 {
    background-image: url(../img/excursion/egypt/9.webp)
}

.egypt_excursion_photo_10 {
    background-image: url(../img/excursion/egypt/10.webp)
}

.egypt_excursion_photo_11 {
    background-image: url(../img/excursion/egypt/11.webp)
}

.egypt_excursion_photo_12 {
    background-image: url(../img/excursion/egypt/12.webp)
}

.egypt_excursion_photo_13 {
    background-image: url(../img/excursion/egypt/13.webp)
}

.egypt_excursion_photo_14 {
    background-image: url(../img/excursion/egypt/14.webp)
}


.bulgaria_resort_photo_1 {
    background-image: url(../img/resort/bulgaria/1.jpg);
}

.bulgaria_resort_photo_2 {
    background-image: url(../img/resort/bulgaria/2.jpg)
}

.bulgaria_resort_photo_3 {
    background-image: url(../img/resort/bulgaria/3.jpg)
}

.bulgaria_resort_photo_4 {
    background-image: url(../img/resort/bulgaria/4.jpg)
}

.bulgaria_resort_photo_5 {
    background-image: url(../img/resort/bulgaria/5.jpg)
}

.bulgaria_resort_photo_6 {
    background-image: url(../img/resort/bulgaria/6.jpg)
}

.bulgaria_resort_photo_7 {
    background-image: url(../img/resort/bulgaria/7.jpg)
}

.bulgaria_resort_photo_8 {
    background-image: url(../img/resort/bulgaria/8.jpg)
}

.bulgaria_resort_photo_9 {
    background-image: url(../img/resort/bulgaria/9.jpg)
}

.bulgaria_resort_photo_10 {
    background-image: url(../img/resort/bulgaria/10.jpg)
}

.bulgaria_resort_photo_11 {
    background-image: url(../img/resort/bulgaria/11.jpg)
}





.bulgaria_excursion_photo_1 {
    background-image: url(../img/excursion/bulgaria/1.jpg)
}

.bulgaria_excursion_photo_2 {
    background-image: url(../img/excursion/bulgaria/2.jpg)
}

.bulgaria_excursion_photo_3 {
    background-image: url(../img/excursion/bulgaria/3.jpg)
}

.bulgaria_excursion_photo_4 {
    background-image: url(../img/excursion/bulgaria/4.jpg)
}

.bulgaria_excursion_photo_5 {
    background-image: url(../img/excursion/bulgaria/5.jpg)
}

.bulgaria_excursion_photo_6 {
    background-image: url(../img/excursion/bulgaria/6.jpg)
}

.bulgaria_excursion_photo_7 {
    background-image: url(../img/excursion/bulgaria/7.jpg)
}

.bulgaria_excursion_photo_8 {
    background-image: url(../img/excursion/bulgaria/8.jpg)
}

.bulgaria_excursion_photo_9 {
    background-image: url(../img/excursion/bulgaria/9.jpg)
}



.greece_resort_photo_1 {
    background-image: url(../img/resort/greece/1.jpg);
}

.greece_resort_photo_2 {
    background-image: url(../img/resort/greece/2.jpg)
}

.greece_resort_photo_3 {
    background-image: url(../img/resort/greece/3.jpg)
}

.greece_resort_photo_4 {
    background-image: url(../img/resort/greece/4.jpg)
}

.greece_resort_photo_5 {
    background-image: url(../img/resort/greece/5.jpg)
}

.greece_resort_photo_6 {
    background-image: url(../img/resort/greece/6.jpg)
}

.greece_resort_photo_7 {
    background-image: url(../img/resort/greece/7.jpg)
}

.greece_resort_photo_8 {
    background-image: url(../img/resort/greece/8.jpg)
}

.greece_resort_photo_9 {
    background-image: url(../img/resort/greece/9.jpg)
}



.greece_excursion_photo_1 {
    background-image: url(../img/excursion/greece/1.jpg);
}

.greece_excursion_photo_2 {
    background-image: url(../img/excursion/greece/2.jpg)
}

.greece_excursion_photo_3 {
    background-image: url(../img/excursion/greece/3.jpg)
}

.greece_excursion_photo_4 {
    background-image: url(../img/excursion/greece/4.jpg)
}

.greece_excursion_photo_5 {
    background-image: url(../img/excursion/greece/5.jpg)
}

.greece_excursion_photo_6 {
    background-image: url(../img/excursion/greece/6.jpg)
}

.greece_excursion_photo_7 {
    background-image: url(../img/excursion/greece/7.jpg)
}

.greece_excursion_photo_8 {
    background-image: url(../img/excursion/greece/8.jpg)
}

.greece_excursion_photo_9 {
    background-image: url(../img/excursion/greece/9.jpg)
}

.greece_excursion_photo_10 {
    background-image: url(../img/excursion/greece/10.jpg)
}

.greece_excursion_photo_11 {
    background-image: url(../img/excursion/greece/11.jpg)
}

.greece_excursion_photo_12 {
    background-image: url(../img/excursion/greece/12.jpg)
}

.greece_excursion_photo_13 {
    background-image: url(../img/excursion/greece/13.jpg)
}

.greece_excursion_photo_14 {
    background-image: url(../img/excursion/greece/14.jpg)
}

.greece_excursion_photo_15 {
    background-image: url(../img/excursion/greece/15.jpg)
}

.greece_excursion_photo_16 {
    background-image: url(../img/excursion/greece/16.jpg)
}






.dominicana_resort_photo_1 {
    background-image: url(../img/resort/dominicana/1.jpg);
}

.dominicana_resort_photo_2 {
    background-image: url(../img/resort/dominicana/2.jpg)
}

.dominicana_resort_photo_3 {
    background-image: url(../img/resort/dominicana/3.jpg)
}

.dominicana_resort_photo_4 {
    background-image: url(../img/resort/dominicana/4.jpg)
}

.dominicana_resort_photo_5 {
    background-image: url(../img/resort/dominicana/5.jpg)
}

.dominicana_resort_photo_6 {
    background-image: url(../img/resort/dominicana/6.jpg)
}

.dominicana_resort_photo_7 {
    background-image: url(../img/resort/dominicana/7.jpg)
}

.dominicana_resort_photo_8 {
    background-image: url(../img/resort/dominicana/8.jpg)
}

.dominicana_resort_photo_9 {
    background-image: url(../img/resort/dominicana/9.jpg)
}

.dominicana_resort_photo_10 {
    background-image: url(../img/resort/dominicana/10.jpg)
}

.dominicana_resort_photo_11 {
    background-image: url(../img/resort/dominicana/11.jpg)
}


.dominicana_excursion_photo_1 {
    background-image: url(../img/excursion/dominicana/1.jpg);
}

.dominicana_excursion_photo_2 {
    background-image: url(../img/excursion/dominicana/2.jpg)
}

.dominicana_excursion_photo_3 {
    background-image: url(../img/excursion/dominicana/3.webp)
}

.dominicana_excursion_photo_4 {
    background-image: url(../img/excursion/dominicana/4.webp)
}

.dominicana_excursion_photo_5 {
    background-image: url(../img/excursion/dominicana/5.webp)
}

.dominicana_excursion_photo_6 {
    background-image: url(../img/excursion/dominicana/6.webp)
}

.dominicana_excursion_photo_7 {
    background-image: url(../img/excursion/dominicana/7.webp)
}

.dominicana_excursion_photo_8 {
    background-image: url(../img/excursion/dominicana/8.webp)
}

.dominicana_excursion_photo_9 {
    background-image: url(../img/excursion/dominicana/9.webp)
}




.kipr_resort_photo_1 {
    background-image: url(../img/resort/kipr/1.jpg);
}

.kipr_resort_photo_2 {
    background-image: url(../img/resort/kipr/2.jpg)
}

.kipr_resort_photo_3 {
    background-image: url(../img/resort/kipr/3.jpg)
}

.kipr_resort_photo_4 {
    background-image: url(../img/resort/kipr/4.jpg)
}

.kipr_resort_photo_5 {
    background-image: url(../img/resort/kipr/5.jpg)
}

.kipr_resort_photo_6 {
    background-image: url(../img/resort/kipr/6.jpg)
}

.kipr_resort_photo_7 {
    background-image: url(../img/resort/kipr/7.jpg)
}

.kipr_excursion_photo_1 {
    background-image: url(../img/excursion/kipr/1.jpg)
}

.kipr_excursion_photo_2 {
    background-image: url(../img/excursion/kipr/2.jpg)
}

.kipr_excursion_photo_3 {
    background-image: url(../img/excursion/kipr/3.jpg)
}

.kipr_excursion_photo_4 {
    background-image: url(../img/excursion/kipr/4.jpg)
}

.kipr_excursion_photo_5 {
    background-image: url(../img/excursion/kipr/5.jpg)
}

.kipr_excursion_photo_6 {
    background-image: url(../img/excursion/kipr/6.jpg)
}

.kipr_excursion_photo_7 {
    background-image: url(../img/excursion/kipr/7.jpg)
}

.kipr_excursion_photo_8 {
    background-image: url(../img/excursion/kipr/8.jpg)
}

.kipr_excursion_photo_9 {
    background-image: url(../img/excursion/kipr/9.jpg)
}

.kipr_excursion_photo_10 {
    background-image: url(../img/excursion/kipr/10.jpg)
}

.kipr_excursion_photo_11 {
    background-image: url(../img/excursion/kipr/11.jpg)
}

.kipr_excursion_photo_12 {
    background-image: url(../img/excursion/kipr/12.jpg)
}






.maldives_resort_photo_1 {
    background-image: url(../img/resort/maldives/1.jpg);
}

.maldives_resort_photo_2 {
    background-image: url(../img/resort/maldives/2.jpg)
}

.maldives_resort_photo_3 {
    background-image: url(../img/resort/maldives/3.jpg)
}

.maldives_resort_photo_4 {
    background-image: url(../img/resort/maldives/4.jpg)
}

.maldives_resort_photo_5 {
    background-image: url(../img/resort/maldives/5.jpg)
}

.maldives_resort_photo_6 {
    background-image: url(../img/resort/maldives/6.jpg)
}

.maldives_resort_photo_7 {
    background-image: url(../img/resort/maldives/7.jpg)
}

.maldives_resort_photo_8 {
    background-image: url(../img/resort/maldives/8.jpg)
}

.maldives_resort_photo_9 {
    background-image: url(../img/resort/maldives/9.jpg)
}

.maldives_resort_photo_10 {
    background-image: url(../img/resort/maldives/10.jpg)
}


.maldives_excursion_photo_1 {
    background-image: url(../img/excursion/maldives/1.jpg)
}

.maldives_excursion_photo_2 {
    background-image: url(../img/excursion/maldives/2.jpg)
}

.maldives_excursion_photo_3 {
    background-image: url(../img/excursion/maldives/3.jpg)
}

.maldives_excursion_photo_4 {
    background-image: url(../img/excursion/maldives/4.jpg)
}

.maldives_excursion_photo_5 {
    background-image: url(../img/excursion/maldives/5.jpg)
}

.maldives_excursion_photo_6 {
    background-image: url(../img/excursion/maldives/6.jpg)
}

.maldives_excursion_photo_7 {
    background-image: url(../img/excursion/maldives/7.jpg)
}

.maldives_excursion_photo_8 {
    background-image: url(../img/excursion/maldives/8.jpg)
}






.mexico_resort_photo_1 {
    background-image: url(../img/resort/mexico/1.jpg);
}

.mexico_resort_photo_2 {
    background-image: url(../img/resort/mexico/2.jpg)
}

.mexico_resort_photo_3 {
    background-image: url(../img/resort/mexico/3.jpg)
}

.mexico_resort_photo_4 {
    background-image: url(../img/resort/mexico/4.jpg)
}

.mexico_resort_photo_5 {
    background-image: url(../img/resort/mexico/5.jpg)
}

.mexico_resort_photo_6 {
    background-image: url(../img/resort/mexico/6.jpg)
}

.mexico_resort_photo_7 {
    background-image: url(../img/resort/mexico/7.jpg)
}

.mexico_resort_photo_8 {
    background-image: url(../img/resort/mexico/8.jpg)
}

.mexico_resort_photo_9 {
    background-image: url(../img/resort/mexico/9.jpg)
}

.mexico_resort_photo_10 {
    background-image: url(../img/resort/mexico/10.jpg)
}

.mexico_resort_photo_11 {
    background-image: url(../img/resort/mexico/11.jpg)
}

.mexico_resort_photo_12 {
    background-image: url(../img/resort/mexico/12.jpg)
}

.mexico_resort_photo_13 {
    background-image: url(../img/resort/mexico/13.jpg)
}

.mexico_resort_photo_14 {
    background-image: url(../img/resort/mexico/14.jpg)
}

.mexico_resort_photo_15 {
    background-image: url(../img/resort/mexico/15.jpg)
}

.mexico_resort_photo_16 {
    background-image: url(../img/resort/mexico/16.jpg)
}


.mexico_excursion_photo_1 {
    background-image: url(../img/excursion/mexico/1.jpg)
}

.mexico_excursion_photo_2 {
    background-image: url(../img/excursion/mexico/2.jpg)
}

.mexico_excursion_photo_3 {
    background-image: url(../img/excursion/mexico/3.jpg)
}

.mexico_excursion_photo_4 {
    background-image: url(../img/excursion/mexico/4.jpg)
}

.mexico_excursion_photo_5 {
    background-image: url(../img/excursion/mexico/5.jpg)
}

.mexico_excursion_photo_6 {
    background-image: url(../img/excursion/mexico/6.jpg)
}

.mexico_excursion_photo_7 {
    background-image: url(../img/excursion/mexico/7.jpg)
}

.mexico_excursion_photo_8 {
    background-image: url(../img/excursion/mexico/8.jpg)
}

.mexico_excursion_photo_9 {
    background-image: url(../img/excursion/mexico/9.jpg)
}

.mexico_excursion_photo_10 {
    background-image: url(../img/excursion/mexico/10.jpg)
}

.mexico_excursion_photo_11 {
    background-image: url(../img/excursion/mexico/11.jpg)
}

.mexico_excursion_photo_12 {
    background-image: url(../img/excursion/mexico/12.jpg)
}







.emirates_resort_photo_1 {
    background-image: url(../img/resort/emirates/1.jpg);
}

.emirates_resort_photo_2 {
    background-image: url(../img/resort/emirates/2.jpg)
}

.emirates_resort_photo_3 {
    background-image: url(../img/resort/emirates/3.jpg)
}

.emirates_resort_photo_4 {
    background-image: url(../img/resort/emirates/4.jpg)
}

.emirates_resort_photo_5 {
    background-image: url(../img/resort/emirates/5.jpg)
}

.emirates_resort_photo_6 {
    background-image: url(../img/resort/emirates/6.jpg)
}

.emirates_resort_photo_7 {
    background-image: url(../img/resort/emirates/7.jpg)
}


.emirates_excursion_photo_1 {
    background-image: url(../img/excursion/emirates/1.jpg)
}

.emirates_excursion_photo_2 {
    background-image: url(../img/excursion/emirates/2.jpg)
}

.emirates_excursion_photo_3 {
    background-image: url(../img/excursion/emirates/3.jpg)
}

.emirates_excursion_photo_4 {
    background-image: url(../img/excursion/emirates/4.jpg)
}

.emirates_excursion_photo_5 {
    background-image: url(../img/excursion/emirates/5.jpg)
}

.emirates_excursion_photo_6 {
    background-image: url(../img/excursion/emirates/6.jpg)
}

.emirates_excursion_photo_7 {
    background-image: url(../img/excursion/emirates/7.jpg)
}

.emirates_excursion_photo_8 {
    background-image: url(../img/excursion/emirates/8.jpg)
}

.emirates_excursion_photo_9 {
    background-image: url(../img/excursion/emirates/9.jpg)
}





.turkey_resort_photo_1 {
    background-image: url(../img/resort/turkey/1.jpg);
}

.turkey_resort_photo_2 {
    background-image: url(../img/resort/turkey/2.jpg)
}

.turkey_resort_photo_3 {
    background-image: url(../img/resort/turkey/3.jpg)
}

.turkey_resort_photo_4 {
    background-image: url(../img/resort/turkey/4.jpg)
}

.turkey_resort_photo_5 {
    background-image: url(../img/resort/turkey/5.jpg)
}

.turkey_resort_photo_6 {
    background-image: url(../img/resort/turkey/6.jpg)
}

.turkey_resort_photo_7 {
    background-image: url(../img/resort/turkey/7.jpg)
}

.turkey_resort_photo_8 {
    background-image: url(../img/resort/turkey/8.jpg)
}

.turkey_resort_photo_9 {
    background-image: url(../img/resort/turkey/9.jpg)
}

.turkey_resort_photo_10 {
    background-image: url(../img/resort/turkey/10.jpg)
}

.turkey_excursion_photo_1 {
    background-image: url(../img/excursion/turkey/1.jpg)
}

.turkey_excursion_photo_2 {
    background-image: url(../img/excursion/turkey/2.jpg)
}

.turkey_excursion_photo_3 {
    background-image: url(../img/excursion/turkey/3.jpg)
}

.turkey_excursion_photo_4 {
    background-image: url(../img/excursion/turkey/4.jpg)
}

.turkey_excursion_photo_5 {
    background-image: url(../img/excursion/turkey/5.jpg)
}

.turkey_excursion_photo_6 {
    background-image: url(../img/excursion/turkey/6.jpg)
}

.turkey_excursion_photo_7 {
    background-image: url(../img/excursion/turkey/7.jpg)
}

.turkey_excursion_photo_8 {
    background-image: url(../img/excursion/turkey/8.jpg)
}

.turkey_excursion_photo_9 {
    background-image: url(../img/excursion/turkey/9.jpg)
}

.turkey_excursion_photo_10 {
    background-image: url(../img/excursion/turkey/10.jpg)
}

.turkey_excursion_photo_11 {
    background-image: url(../img/excursion/turkey/11.jpg)
}

.turkey_excursion_photo_12 {
    background-image: url(../img/excursion/turkey/12.jpg)
}

.turkey_excursion_photo_13 {
    background-image: url(../img/excursion/turkey/13.jpg)
}

.turkey_excursion_photo_14 {
    background-image: url(../img/excursion/turkey/14.jpg)
}

.turkey_excursion_photo_15 {
    background-image: url(../img/excursion/turkey/15.jpg)
}





.montenegro_resort_photo_1 {
    background-image: url(../img/resort/montenegro/1.jpg);
}

.montenegro_resort_photo_2 {
    background-image: url(../img/resort/montenegro/2.jpg)
}

.montenegro_resort_photo_3 {
    background-image: url(../img/resort/montenegro/3.jpg)
}

.montenegro_resort_photo_4 {
    background-image: url(../img/resort/montenegro/4.jpg)
}

.montenegro_resort_photo_5 {
    background-image: url(../img/resort/montenegro/5.jpg)
}

.montenegro_resort_photo_6 {
    background-image: url(../img/resort/montenegro/6.jpg)
}

.montenegro_resort_photo_7 {
    background-image: url(../img/resort/montenegro/7.jpg)
}

.montenegro_excursion_photo_1 {
    background-image: url(../img/excursion/montenegro/1.jpg)
}

.montenegro_excursion_photo_2 {
    background-image: url(../img/excursion/montenegro/2.jpg)
}

.montenegro_excursion_photo_3 {
    background-image: url(../img/excursion/montenegro/3.jpg)
}

.montenegro_excursion_photo_4 {
    background-image: url(../img/excursion/montenegro/4.jpg)
}

.montenegro_excursion_photo_5 {
    background-image: url(../img/excursion/montenegro/5.jpg)
}

.montenegro_excursion_photo_6 {
    background-image: url(../img/excursion/montenegro/6.jpg)
}

.montenegro_excursion_photo_7 {
    background-image: url(../img/excursion/montenegro/7.jpg)
}

.montenegro_excursion_photo_8 {
    background-image: url(../img/excursion/montenegro/8.jpg)
}

.montenegro_excursion_photo_9 {
    background-image: url(../img/excursion/montenegro/9.jpg)
}

.montenegro_excursion_photo_10 {
    background-image: url(../img/excursion/montenegro/10.jpg)
}

.montenegro_excursion_photo_11 {
    background-image: url(../img/excursion/montenegro/11.jpg)
}

.montenegro_excursion_photo_12 {
    background-image: url(../img/excursion/montenegro/12.jpg)
}

.montenegro_excursion_photo_13 {
    background-image: url(../img/excursion/montenegro/13.jpg)
}





.spain_resort_photo_1 {
    background-image: url(../img/resort/spain/1.jpg);
}

.spain_resort_photo_2 {
    background-image: url(../img/resort/spain/2.jpg)
}

.spain_resort_photo_3 {
    background-image: url(../img/resort/spain/3.jpg)
}

.spain_resort_photo_4 {
    background-image: url(../img/resort/spain/4.jpg)
}

.spain_resort_photo_5 {
    background-image: url(../img/resort/spain/5.jpg)
}

.spain_resort_photo_6 {
    background-image: url(../img/resort/spain/6.jpg)
}

.spain_resort_photo_7 {
    background-image: url(../img/resort/spain/7.jpg)
}

.spain_resort_photo_8 {
    background-image: url(../img/resort/spain/8.jpg)
}

.spain_resort_photo_9 {
    background-image: url(../img/resort/spain/9.jpg)
}

.spain_resort_photo_10 {
    background-image: url(../img/resort/spain/10.jpg)
}

.spain_resort_photo_11 {
    background-image: url(../img/resort/spain/11.jpg)
}

.spain_resort_photo_12 {
    background-image: url(../img/resort/spain/12.jpg)
}

.spain_resort_photo_13 {
    background-image: url(../img/resort/spain/13.jpg)
}

.spain_resort_photo_14 {
    background-image: url(../img/resort/spain/14.jpg)
}

.spain_resort_photo_15 {
    background-image: url(../img/resort/spain/15.jpg)
}

.spain_excursion_photo_1 {
    background-image: url(../img/excursion/spain/1.jpg)
}

.spain_excursion_photo_2 {
    background-image: url(../img/excursion/spain/2.jpg)
}

.spain_excursion_photo_3 {
    background-image: url(../img/excursion/spain/3.jpg)
}

.spain_excursion_photo_4 {
    background-image: url(../img/excursion/spain/4.jpg)
}

.spain_excursion_photo_5 {
    background-image: url(../img/excursion/spain/5.jpg)
}

.spain_excursion_photo_6 {
    background-image: url(../img/excursion/spain/6.jpg)
}

.spain_excursion_photo_7 {
    background-image: url(../img/excursion/spain/7.jpg)
}

.spain_excursion_photo_8 {
    background-image: url(../img/excursion/spain/8.jpg)
}

.spain_excursion_photo_9 {
    background-image: url(../img/excursion/spain/9.jpg)
}

.spain_excursion_photo_10 {
    background-image: url(../img/excursion/spain/10.jpg)
}

.spain_excursion_photo_11 {
    background-image: url(../img/excursion/spain/11.jpg)
}

.spain_excursion_photo_12 {
    background-image: url(../img/excursion/spain/12.jpg)
}

.spain_excursion_photo_13 {
    background-image: url(../img/excursion/spain/13.jpg)
}

.spain_excursion_photo_14 {
    background-image: url(../img/excursion/spain/14.jpg)
}

.spain_excursion_photo_15 {
    background-image: url(../img/excursion/spain/15.jpg)
}



.andorra_resort_photo_1 {
    background-image: url(../img/resort/andorra/1.jpg);
}

.andorra_resort_photo_2 {
    background-image: url(../img/resort/andorra/2.jpg)
}

.andorra_resort_photo_3 {
    background-image: url(../img/resort/andorra/3.jpg)
}

.andorra_resort_photo_4 {
    background-image: url(../img/resort/andorra/4.jpg)
}

.andorra_resort_photo_5 {
    background-image: url(../img/resort/andorra/5.jpg)
}

.andorra_resort_photo_6 {
    background-image: url(../img/resort/andorra/6.jpg)
}

.andorra_resort_photo_7 {
    background-image: url(../img/resort/andorra/7.jpg)
}

.andorra_resort_photo_8 {
    background-image: url(../img/resort/andorra/8.jpg)
}

.andorra_resort_photo_9 {
    background-image: url(../img/resort/andorra/9.jpg)
}

.andorra_resort_photo_10 {
    background-image: url(../img/resort/andorra/10.jpg)
}

.andorra_resort_photo_11 {
    background-image: url(../img/resort/andorra/11.jpg)
}

.andorra_excursion_photo_1 {
    background-image: url(../img/excursion/andorra/1.jpg)
}

.andorra_excursion_photo_2 {
    background-image: url(../img/excursion/andorra/2.jpg)
}

.andorra_excursion_photo_3 {
    background-image: url(../img/excursion/andorra/3.jpg)
}

.andorra_excursion_photo_4 {
    background-image: url(../img/excursion/andorra/4.jpg)
}

.andorra_excursion_photo_5 {
    background-image: url(../img/excursion/andorra/5.jpg)
}

.andorra_excursion_photo_6 {
    background-image: url(../img/excursion/andorra/6.jpg)
}

.andorra_excursion_photo_7 {
    background-image: url(../img/excursion/andorra/7.jpg)
}

.andorra_excursion_photo_8 {
    background-image: url(../img/excursion/andorra/8.jpg)
}

.andorra_excursion_photo_9 {
    background-image: url(../img/excursion/andorra/9.jpg)
}

.andorra_excursion_photo_10 {
    background-image: url(../img/excursion/andorra/10.jpg)
}

.andorra_excursion_photo_11 {
    background-image: url(../img/excursion/andorra/11.jpg)
}

.andorra_excursion_photo_12 {
    background-image: url(../img/excursion/andorra/12.jpg)
}

.andorra_excursion_photo_13 {
    background-image: url(../img/excursion/andorra/13.jpg)
}



.tanzania_resort_photo_1 {
    background-image: url(../img/resort/tanzania/1.jpg);
}

.tanzania_resort_photo_2 {
    background-image: url(../img/resort/tanzania/2.jpg)
}

.tanzania_resort_photo_3 {
    background-image: url(../img/resort/tanzania/3.jpg)
}

.tanzania_resort_photo_4 {
    background-image: url(../img/resort/tanzania/4.jpg)
}

.tanzania_resort_photo_5 {
    background-image: url(../img/resort/tanzania/5.jpg)
}

.tanzania_resort_photo_6 {
    background-image: url(../img/resort/tanzania/6.jpg)
}

.tanzania_resort_photo_7 {
    background-image: url(../img/resort/tanzania/7.jpg)
}

.tanzania_resort_photo_8 {
    background-image: url(../img/resort/tanzania/8.jpg)
}

.tanzania_resort_photo_9 {
    background-image: url(../img/resort/tanzania/9.jpg)
}

.tanzania_resort_photo_10 {
    background-image: url(../img/resort/tanzania/10.jpg)
}

.tanzania_resort_photo_11 {
    background-image: url(../img/resort/tanzania/11.jpg)
}


.tanzania_excursion_photo_1 {
    background-image: url(../img/excursion/tanzania/1.jpg)
}

.tanzania_excursion_photo_2 {
    background-image: url(../img/excursion/tanzania/2.webp)
}

.tanzania_excursion_photo_3 {
    background-image: url(../img/excursion/tanzania/3.webp)
}

.tanzania_excursion_photo_4 {
    background-image: url(../img/excursion/tanzania/4.webp)
}

.tanzania_excursion_photo_5 {
    background-image: url(../img/excursion/tanzania/5.jpg)
}

.tanzania_excursion_photo_6 {
    background-image: url(../img/excursion/tanzania/6.jpg)
}

.tanzania_excursion_photo_7 {
    background-image: url(../img/excursion/tanzania/7.webp)
}

.tanzania_excursion_photo_8 {
    background-image: url(../img/excursion/tanzania/8.jpg)
}


/*11.06.24*/
.excl_photo {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: inline-block;
    height: 60%;
    width: 100%;
}

.exclusive_photo_1 {
    background-image: url(../img/exclusive/exclusive_1.jpg);
}

.exclusive_photo_2 {
    background-image: url(../img/exclusive/exclusive_2.jpg);
}

.exclusive_photo_3 {
    background-image: url(../img/exclusive/exclusive_3.jpg);
}

.exclusive_photo_4 {
    background-image: url(../img/exclusive/exclusive_4.jpg);
}

.exclusive_photo_5 {
    background-image: url(../img/exclusive/exclusive_5.jpg);
}

.exclusive_photo_6 {
    background-image: url(../img/exclusive/exclusive_6.jpg);
}


.exclusive .card_item-2 {
    height: 330px;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 24px;
    padding-bottom: 115px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    position: relative;
    padding: 1px 0 0;
    border-radius: 3px;
    color: #000;
}

.exclusive .card_item-2:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

.exclusive-img-geo {
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    line-height: normal;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 3px 15px 3px 30px;
    background: #f3f3f3 no-repeat left 5px top 1px / auto 18px;
    border-radius: 3px 0 0 0;
}


.excl_croatia_geo {
    background-image: url(https://export.otpusk.com/os/onsite/eurotiles/img/flags/164-croatia.svg);
}

.excl_gr_geo {
    background-image: url(https://www.svgrepo.com/show/508525/flag-gr.svg);
}

.excl_it_geo {
    background-image: url(https://www.svgrepo.com/show/508544/flag-it.svg);
}



.excl_iceland_geo {
    background-image: url(https://www.svgrepo.com/show/508547/flag-is.svg);
}

.excl_india_geo {
    background-image: url(https://www.svgrepo.com/show/508598/flag-ne.svg);
}

.excl_jp_geo {
    background-image: url(https://www.svgrepo.com/show/508548/flag-jp.svg);
}

.excl_vietnam_geo {
    background-image: url(https://www.svgrepo.com/show/508677/flag-vn.svg);
}

.excl_cambodia_geo {
    background-image: url(https://www.svgrepo.com/show/508551/flag-kh.svg);
}

.excl_norway_geo {
    background-image: url(https://www.svgrepo.com/show/508637/flag-sj.svg);
}


.exclusive .price {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #e52529;
    color: #fff;
    text-align: right;
    padding: 5px 15px 5px 10px;
    border-radius: 3px 0 3px 0;
    font-family: Arial, sans-serif;
    line-height: normal;
    font-size: 18px;
    display: grid;
}


.exclusive .price span {
    margin-top: -5px;
    font-size: 10px;
}

.exclusive .excl_description {
    color: #000;
    padding: 0 20px;
    font-family: Arial, sans-serif;
}

.star_rate_spans {
    display: flex;
    margin: 5px 0;
}

.star_rate {
    display: inline-block;
    height: 15px;
    width: 15px;
    background: transparent url(https://export.otpusk.com/os/onsite/eurotiles/img/icon-star.svg) no-repeat center !important;
}

.exclusive-tour-food,
.exclusive-tour-date {
    font-family: Arial, sans-serif;
    line-height: normal;
    font-size: 14px;
    display: block;
    line-height: 20px;
    padding-left: 20px;
    text-decoration: none;
}

.exclusive-tour-food {
    background: url(https://export.otpusk.com/os/onsite/eurotiles/img/icon-food.svg) no-repeat left center / auto 14px;
}

.exclusive-tour-date {
    background: url(https://export.otpusk.com/os/onsite/eurotiles/img/icon-calendar.svg) no-repeat left 2px / auto 14px;
}

/*
.iframe {
    padding: 20px 0;
    background: #F8F8F8;
    height: 1100px;
}*/
.exclusive_inside h1 {
    margin-top: 30px;
}

.exclusive_inside .tab-content {
    display: inherit;
    background: #f0f0f0;
}

.exclusive_inside .nav-link {
    color: #f7941d;
    font-weight: bolder;
}

.exclusive_inside .nav-link:hover {
    color: #f7941d;
}

.exclusive_inside .nav-link.active {
    background-color: #f7941d !important;
}

@media (max-width: 992px) {
    .excl_infotab_inside {
        display: grid;
    }

    .excl_price_ins,
    .excl_date_ins,
    .excl_date_togo_ins {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .excl_infotab_inside {
        display: flex;
        align-items: center;
    }

    .excl_price_ins,
    .excl_date_ins {
        width: 200px;
    }

    .excl_date_togo_ins {
        width: 240px;
    }
}

.excl_price_ins {
    background: #E52529;
}

.excl_date_ins {
    background: #f7941d;
}

.excl_date_togo_ins,
.excl_date_togo_ins .dropdown-menu,
.excl_date_togo_ins button {
    background: #2e3192;
    color: #fff !important;
}

.excl_infotab_inside .dropdown-item {
    color: #fff;
}

.excl_price_ins,
.excl_date_ins,
.excl_date_togo_ins {
    padding: 15px;
    font-weight: bold;
    color: #fff;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.panel-body-include,
.panel-body-fade {
    background: #f0f0f0;
}

.head-include,
.head-fade {
    font-size: 23px;
    color: #fff;
    padding: 15px;
    margin-bottom: 10px;
}

.head-include {
    background: #E52529;

}

.head-fade {
    background: #e8a5a6;
}

.exclusive_inside table td {
    border: 1px solid;
    padding: 5px;
}


/*БЛОК ЭКСКУРСИИ ГЛАВНАЯ СТРАНИЦА*/
.exs_search-form {
    background: #e52529 url(https://export.otpusk.com/os/excursion/exs-baloon-sm.png) no-repeat -12px 85px !important;
}

#exs_container #exs_search-container input.exs_search-submit {
    background-color: #f7941d !important;
    border: none !important;
}

.exs_container,
.exs_r-container {
    max-width: inherit !important;
}

.exs_r-item-geo,
.exs_r-more-results-btn {
    background-color: #e52529 !important;
}

.exs_r-item-price,
.exs_p-tour-bl-title {
    color: #e52529 !important;
}

.exs_r-item-wrap a:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .5) !important;
}

.exs_r-item:hover .exs_r-item-top {
    opacity: 1 !important;
}

.exs_p-content-wrap {
    max-width: fit-content !important;
}

.exs_p-tour-title,
.exs_p-underline,
.exs_p-green {
    color: #e52529 !important;
}

.exs_p-brcr a {
    background: url(../img/exp-back.jpg)no-repeat 0 4px !important;
}

.exs_p-geo {
    background: url(../img/exp-geo.png) no-repeat 0 0 !important;
}

.exs_p-order-btn {
    background: #e52529 !important;
    border: 3px solid #e52529 !important;
    color: #fff !important;
}

.exs_p-order-btn:hover {
    color: #fff !important;
    border: 3px solid #B7B7B7 !important;
}

.exs_r-item-wrap{
    width: 33.33%!important;
}


#articles-slider {
    overflow: visible;
}

#articles-slider .slick-list {
    overflow: visible;
}

#articles-slider .slick-dots {
    bottom: -30px;
}



